APKTool Updated with Android Lollipop Support

One of the beauties of Android is the level of flexibility we have over our devices. Whether … more

Lollipop Leak for Sprint Galaxy S5, TWRP for Micromax Canvas Magnus – XDA TV

Android 5.0 Lollipop has been leaked for the Sprint … more

Velocity is Like OpenTable on Steroids

We all enjoy a night out with friends or our significant other from time to time. However, there is … more

Android Lollipop Lands for the Sony Xperia Z Ultra

The undisputed king of the beasts–at least in Sony’s current stable,is the … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

TCPMP for WM6.1 Build 19202 and higher

OP mccune

31st March 2008, 10:38 AM   |  #1  
mccune's Avatar
OP Senior Member
Thanks Meter: 51
 
2,677 posts
Join Date:Joined: Nov 2005
Donate to Me
More
I've seen in many threads that people have a version of TCPMP that crashes on the latest WM6.1 ROM's. Probably from Build 19202 and higher.

There has been a release of TCPMP that does work. It has been posted in many different ROM threads but I thought it might be usefull to have it in the right section of the forum

LINK:
TCPMP-0.72RC1-ARM-PPC-recomp-01.CAB

UPDATE v02 LINK:
TCPMP-0.72RC1-ARM-PPC-recomp-02.CAB

UPDATE v03 LINK:
TCPMP-0.72RC1-ARM-PPC-recomp-03.CAB

Link to official thread: Click HERE.

Note: This is not my work. I copied it from one of the threads.
If somebody knows who has build this pleas let me know. I will give you the credit you deserve

Credits go to milesmowbray for this release!
Last edited by mccune; 3rd June 2008 at 02:03 PM. Reason: New version added
31st March 2008, 11:37 AM   |  #2  
milesmowbray's Avatar
Member
Thanks Meter: 1
 
97 posts
Join Date:Joined: Nov 2004
Was me!

Currently working on porting the latest FFMPEG builds into a new TCPMP plugin that will hopefully get this working a bit better.
31st March 2008, 05:10 PM   |  #3  
mccune's Avatar
OP Senior Member
Thanks Meter: 51
 
2,677 posts
Join Date:Joined: Nov 2005
Donate to Me
More
Sounds good. Please let it now in this thread when things change. I think it's good to have this separate thread about TCPMP for the newer ROM's.
2nd April 2008, 01:35 AM   |  #4  
haam1978's Avatar
Senior Member
Flag Utrecht
Thanks Meter: 1
 
168 posts
Join Date:Joined: Sep 2007
More
Quote:
Originally Posted by mccune

I've seen in many threads that people have a version of TCPMP that crashes on the latest WM6.1 ROM's. Probably from Build 19202 and higher.

There has been a release of TCPMP that does work. It has been posted in many different ROM threads but I thought it might be usefull to have it in the right section of the forum

LINK:
TCPMP-0.72RC1-ARM-PPC-recomp-01.CAB

Note: This is not my work. I copied it from one of the threads.
If somebody knows who has build this pleas let me know. I will give you the credit you deserve

Credits go to milesmowbray for this release!

man you are so great to share that with others
cheers
3rd April 2008, 02:39 PM   |  #5  
Icchan's Avatar
Member
Flag Pula, Sardinia, Italy
Thanks Meter: 1
 
87 posts
Join Date:Joined: Oct 2007
More
thank you so much
3rd April 2008, 11:13 PM   |  #6  
Senior Member
Flag bari
Thanks Meter: 0
 
118 posts
Join Date:Joined: Jun 2006
for youtube?
4th April 2008, 03:04 AM   |  #7  
Senior Member
Flag Southern Ontario
Thanks Meter: 129
 
1,164 posts
Join Date:Joined: May 2007
I have no problems running TCPMP & Flashvideobundle.cab with Sleuth's version 3.0 ( WM 6.1 )!!

http://forum.xda-developers.com/showthread.php?t=366284

I just download TCPMP 72rc1 from the original website & the bundle .... youtube & other flash sites play fine ...etc

no need for this special repackaging
~~~
4th April 2008, 09:02 AM   |  #8  
mccune's Avatar
OP Senior Member
Thanks Meter: 51
 
2,677 posts
Join Date:Joined: Nov 2005
Donate to Me
More
Quote:
Originally Posted by UnicornKaz

I have no problems running TCPMP & Flashvideobundle.cab with Sleuth's version 3.0 ( WM 6.1 )!!

http://forum.xda-developers.com/showthread.php?t=366284

I just download TCPMP 72rc1 from the original website & the bundle .... youtube & other flash sites play fine ...etc

no need for this special repackaging
~~~


That's because his build is build is 17944 and this repckacked version is for build 19202 and above
4th April 2008, 09:02 AM   |  #9  
mccune's Avatar
OP Senior Member
Thanks Meter: 51
 
2,677 posts
Join Date:Joined: Nov 2005
Donate to Me
More
Quote:
Originally Posted by biogrei

for youtube?

Don't know, but I'm able to play FLV files that I save from YouTube
4th April 2008, 10:28 PM   |  #10  
milesmowbray's Avatar
Member
Thanks Meter: 1
 
97 posts
Join Date:Joined: Nov 2004
Just updated, see the original thread:

http://forum.xda-developers.com/show...=380387&page=2

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes